*,
*::after,
*::before {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

body {
	margin: 0;
	background-color: var(--bg-main);
	-ms-touch-action: pan-y;
	touch-action: pan-y;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
	margin: 0;
	padding-right: 0;

}

a {
	color: inherit;
	text-decoration: none;
}

button,
input {
	background-color: transparent;
	outline: none;
	border: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
	color: currentColor;
	font-family: inherit;
	font-size: inherit;
}

ul,
ol {
	list-style: none;
}

p {
	font-family: "Cormorant Garamond", sans-serif;
	font-size: 18px;
}

figure {
	margin: 0;
	padding: 0;
	outline: none;
}

figcaption {
	margin: 0;
	outline: none;
	padding: 0;
}

svg {
	position: relative;
	width: auto;
	height: auto;
}


main {
	min-height: 100%;
	flex: 1 1 100%;
}

.flex-style-column {
	display: flex;
	flex-direction: column;
}

.flex-style-row {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.main-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

img {
	width: 100%;
	height: auto;
	object-fit: cover;
	object-position: center;
}

.gap-title {
	gap: 16px;
}

.btn-style {
	display: inline-flex;
	padding: 16px clamp(12px, 1.2vw, 24px);
	transition: var(--tr-btn);
	text-transform: uppercase;
	height: 56px;
	cursor: pointer;
	white-space: nowrap;
}

.btn-color-gray {
	--btn-border: 1px solid var(--block-header-color);
	border: var(--btn-border);
	color: var(--primary-main-color);
}

.btn-color {
	border: var(--btn-border);
	color: var(--blue-color);
}

.bth-blue-light-color {
	--btn-border: 1px solid var(--blue-light-color);
	border: var(--btn-border);
	color: var(--blue-light-color);
}

.header-btn-color {
	--btn-border: 1px solid var(--wh-color);
	border: var(--btn-border);
	color: var(--wh-color);
}

.link-hover {
	transition: color 0.3s ease;
}

@media (hover:hover) {
	.blue-btn-hover:hover {
		background-color: var(--blue-color);
		border-color: var(--blue-color);
		color: var(--wh-color);
		backdrop-filter: unset;
	}

	.link-hover:hover {
		color: var(--blue-color);
	}

	.light-btn-hover:hover {
		--btn-border: 1px solid var(--wh-color);
		border: var(--btn-border);
		color: var(--primary-main-color);
		background-color: var(--wh-color);
	}

	.blue-light-btn-hover:hover {
		background-color: var(--blue-light-color);
		color: var(--wh-color);
	}

	.header__nav ul li:hover {
		color: var(--blue-light-color);
	}

	.filter-btn-style span:hover {
		background-color: var(--blue-light-color);
		color: var(--wh-color);
	}

	.dark-btn-hover:hover {
		--btn-border: 1px solid var(--primary-main-color);
		border: var(--btn-border);
		color: var(--wh-color);
		background-color: var(--primary-main-color);
	}
}

.header__nav ul li {
	transition: color 0.3s ease-in-out;
}

.td-underline {
	text-decoration: underline;
}

.title {
	font-family: var(--ff-title);
	font-size: var(--fz-title);
	line-height: var(--lh-title);
	letter-spacing: -3px;
	font-variation-settings: "wght" var(--fw-title);
}

@media(max-width:768px) {
	.title {
		letter-spacing: 0px;
	}

}

.fz-120 {
	font-size: clamp(60px, 12vw, 120px);
	line-height: 100%;
}

.ff-man {
	font-family: var(--ff-title);
	line-height: 150%;
	font-variation-settings: "wght" var(--fw-default);
	color: var(--text-color-secondary);
}

.parallax-text.ff-man {
	font-family: var(--ff-main);
}

.ff-bel {
	font-family: var(--ff-bell);
	line-height: 128%;
	letter-spacing: -0.4px;
	font-variation-settings: "wght" var(--fw-title);
	color: var(--text-color-secondary);
}

h2.title {
	font-size: clamp(100px, 3vw, 120px);
	color: var(--primary-main-color);
	font-family: var(--ff-main);
	line-height: 90%;
}

@media(max-width: 1920px) {

	h2.title,
	h2.parallax-title {
		font-size: clamp(80px, 5vw, 100px);
	}
}

@media(max-width: 1520px) {
	h2.title {
		font-size: clamp(60px, 6vw, 80px);
	}

	h2.parallax-title {
		font-size: clamp(40px, 7vw, 80px);
	}
}

h2.statistic-title {
	font-size: clamp(40px, 5vw, 120px);
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: end;
}


h2.title .line .word {
	--lh-title: 75%;
	line-height: var(--lh-title);
}

.materials-block-title h2,
h2.finance-title,
h2.gallery-title {
	line-height: 120%;
}

.grid-block-title h2 {
	font-size: clamp(40px, 5vw, 120px);
	--lh-title: 90%;
	line-height: var(--lh-title);
}

.grid-block-title h2 .whitespace {
	display: none;
}

h2.title .title-span {
	margin-left: 0px;
}

@media(max-width: 767.99px) {
	h2.title {
		letter-spacing: -1.8px;
	}
}

h2.fz-80 {
	--fz-second-title: clamp(40px, 7vw, 80px);
	font-size: var(--fz-second-title);
	letter-spacing: clamp(-1.2px, 5vw, -2.4px);
}

.fz-74 {
	--fz-second-title: clamp(40px, 3vw, 74px);
	font-size: var(--fz-second-title);
	line-height: 110%;
}



.fz-40 {
	font-size: clamp(30px, 2vw, 40px);
}

@media(max-width: 1920px) {
	.fz-40 {
		font-size: clamp(30px, 1vw, 40px);
	}

	.materials-card__content .fz-40 {
		font-size: clamp(30px, 2vw, 40px);
	}
}



.fz-34 {
	font-size: clamp(30px, 1.5vw, 34px);
}

.fz-56 {
	font-size: clamp(30px, 3vw, 56px);
}

.tt-up {
	text-transform: uppercase;
}

.title-project {}

.title-dark {
	color: var(--primary-main-color);
}

h2.title.text-light,
.text-light {
	color: var(--wh-color);
}

.text-gray {
	color: var(--signature-color);
}

.fz-80 {
	--fz-second-title: clamp(60px, 2vw, 80px);
	font-variation-settings: "wght" var(--fw-title);
	line-height: var(--lh-text);
	color: var(--primary-main-color);
	font-size: var(--fz-second-title);
}

.text-dark {
	color: var(--text-color-secondary);
}

.section-relative {
	position: relative;
}

.buttons__choice_view {
	margin-bottom: 46px;
}

.subtitle {
	font-size: var(--fz-subtitle);
	line-height: var(--lh-text);
}

.block-height {
	height: 100vh;
}

span.filter__btn:hover {
	background-color: transparent;
	color: #1F77CF;
	border: 1px solid #1F77CF;
}



@media(max-width: 767.99px) {
	.form__block .title-form span {
		font-size: clamp(35px, 2vw, 60px);
		width: 100%;
		text-align: center;
	}
}

.menu__item {
	font-variation-settings: "wght" 300;
}